package_format 1
CPPFLAGS="$CPPFLAGS -I@includedir@"
LIBS="-L@libdir@ -lgemtext2html $LIBS"
FRAMEWORK_LIBS="-L@libdir@ -lgemtext2html $FRAMEWORK_LIBS"
STATIC_LIBS="@libdir@/libgemtext2html.a $STATIC_LIBS"
